The Gnumeric Manual
<<< Previous |  | Next >>>

# QUOTIENT

## Name

QUOTIENT --

## Synopsis

    QUOTIENT(numerator,denumerator)

## Description

QUOTIENT function returns the integer portion of a division. @numerator is the divided number and

@denumerator is the divisor.

This function is Excel compatible.

## Examples

QUOTIENT(23,5) equals 4.

## See also

MOD.

<<< Previous | Home | Next >>>
QUARTILE | Up | RADIANS